Subject: Re: [PATCH v5 00/11] several notes refs, post-rewrite, notes rewriting

From: Thomas Rast <[email-masked]>
Date: Tue, 23 Feb 2010 01:49:29 +0100

Please ignore until I post a replacement for 2/11.  I managed to
mis-edit *and* forget to test during the last round of fixups, and now
it doesn't even compile.  I'll just go to bed and try again tomorrow.

Sorry.

-- 
Thomas Rast
trast@{inf,student}.ethz.ch